/* Class = "NSTextFieldCell"; title = "Major Grid Spacing"; ObjectID = "Eh2-ah-3sR"; */
"Eh2-ah-3sR.title" = "Spaziatura griglia maggiore";

/* Class = "NSTextFieldCell"; title = "Minor Grid Steps"; ObjectID = "MW2-ve-6aF"; */
"MW2-ve-6aF.title" = "Passi griglia minore";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "of5-Qj-GfJ"; */
"of5-Qj-GfJ.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "PjU-7L-fGh"; */
"PjU-7L-fGh.title" = "OK";

